.version.servicios /* version checker */
{
	color: #00001C;
	background-color: #5B87E7;
}

.html
{
	background-color: #E6E7E8;
}

#page
{
	z-index: 1;
	width: 1260px;
	min-height: 699.5500000000002px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	padding-top: 11px;
	width: 0.01px;
}

#u741
{
	z-index: 176;
	height: 135px;
	top: 0px;
}

#u741-bw
{
	z-index: 176;
}

#u742
{
	z-index: 177;
	width: 1260px;
	height: 135px;
	top: 0px;
	left: 50%;
	margin-left: -630px;
}

#menuu1011
{
	z-index: 184;
	width: 492px;
	top: 0px;
	left: 50%;
	margin-left: 2px;
}

#u1026
{
	width: 121px;
	min-height: 135px;
	margin-right: -10000px;
}

#u1029
{
	width: 121px;
	padding-bottom: 118px;
}

#u1029:hover
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u1029:active
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u1030-4
{
	width: 121px;
	min-height: 17px;
	margin-right: -10000px;
	top: 59px;
}

#u1029:hover #u1030-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u1029:active #u1030-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u1033
{
	width: 121px;
	min-height: 135px;
	margin-right: -10000px;
	left: 123px;
}

#u1036
{
	width: 121px;
	padding-bottom: 118px;
}

#u1029.MuseMenuActive,#u1036:hover
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u1036:active
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u1036.MuseMenuActive
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u1038-4
{
	width: 121px;
	min-height: 17px;
	margin-right: -10000px;
	top: 59px;
}

#u1029.MuseMenuActive #u1030-4,#u1036:hover #u1038-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u1036:active #u1038-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u1036.MuseMenuActive #u1038-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u1019
{
	width: 122px;
	min-height: 135px;
	margin-right: -10000px;
	left: 246px;
}

#u1022
{
	width: 122px;
	padding-bottom: 118px;
}

#u1022:hover
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u1022:active
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u1024-4
{
	width: 122px;
	min-height: 17px;
	margin-right: -10000px;
	top: 59px;
}

#u1022:hover #u1024-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u1022:active #u1024-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u1012
{
	width: 122px;
	min-height: 135px;
	margin-right: -10000px;
	left: 370px;
}

#u1015
{
	width: 122px;
	padding-bottom: 118px;
}

#u1022.MuseMenuActive,#u1015:hover
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u1015:active
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u1015.MuseMenuActive
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u1018-4
{
	width: 122px;
	min-height: 17px;
	margin-right: -10000px;
	top: 59px;
}

#u1022.MuseMenuActive #u1024-4,#u1015:hover #u1018-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u1015:active #u1018-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u1015.MuseMenuActive #u1018-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u745
{
	z-index: 180;
	width: 167px;
	top: 14px;
	left: 50%;
	margin-left: -570px;
}

#top
{
	margin-left: 1227px;
	position: relative;
}

#fiscal
{
	margin-left: 29px;
	margin-top: 5px;
	position: relative;
}

#u743
{
	z-index: 178;
	height: 49px;
	top: 135px;
}

#u743-bw
{
	z-index: 178;
}

#u744
{
	z-index: 179;
	width: 1260px;
	height: 49px;
	top: 135px;
	left: 50%;
	margin-left: -630px;
}

#u928-4
{
	z-index: 240;
	width: 212px;
	min-height: 25px;
	background-color: transparent;
	color: #A7A9AB;
	line-height: 24px;
	font-size: 20px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: fixed;
	top: 146px;
	left: 50%;
	margin-left: -570px;
}

#u930-4
{
	z-index: 248;
	width: 104px;
	min-height: 25px;
	background-color: transparent;
	color: #A7A9AB;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: 146px;
	left: 50%;
	margin-left: -250px;
}

#u930-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 104px;
	margin: 0px 0px 0px -250px;
}

#u930-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 104px;
	margin: 0px 0px 0px -250px;
}

#u930-4:hover p
{
	color: #898B8E;
	visibility: inherit;
}

#u932-4
{
	z-index: 256;
	width: 104px;
	min-height: 25px;
	background-color: transparent;
	color: #A7A9AB;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: 146px;
	left: 50%;
	margin-left: -146px;
}

#u932-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 104px;
	margin: 0px 0px 0px -146px;
}

#u932-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 104px;
	margin: 0px 0px 0px -146px;
}

#u932-4:hover p
{
	color: #898B8E;
	visibility: inherit;
}

#u934-4
{
	z-index: 264;
	width: 104px;
	min-height: 25px;
	background-color: transparent;
	color: #A7A9AB;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: 146px;
	left: 50%;
	margin-left: -19px;
}

#u934-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 104px;
	margin: 0px 0px 0px -19px;
}

#u934-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 104px;
	margin: 0px 0px 0px -19px;
}

#u934-4:hover p
{
	color: #898B8E;
	visibility: inherit;
}

#u929-4
{
	z-index: 244;
	width: 104px;
	min-height: 25px;
	background-color: transparent;
	color: #A7A9AB;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: 146px;
	left: 50%;
	margin-left: 135px;
}

#u929-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 104px;
	margin: 0px 0px 0px 135px;
}

#u929-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 104px;
	margin: 0px 0px 0px 135px;
}

#u929-4:hover p
{
	color: #898B8E;
	visibility: inherit;
}

#u931-4
{
	z-index: 252;
	width: 104px;
	min-height: 25px;
	background-color: transparent;
	color: #A7A9AB;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: 146px;
	left: 50%;
	margin-left: 269px;
}

#u931-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 104px;
	margin: 0px 0px 0px 269px;
}

#u931-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 104px;
	margin: 0px 0px 0px 269px;
}

#u931-4:hover p
{
	color: #898B8E;
	visibility: inherit;
}

#u933-4
{
	z-index: 260;
	width: 104px;
	min-height: 25px;
	background-color: transparent;
	color: #A7A9AB;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: 146px;
	left: 50%;
	margin-left: 391px;
}

#u933-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 104px;
	margin: 0px 0px 0px 391px;
}

#u933-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 104px;
	margin: 0px 0px 0px 391px;
}

#u933-4:hover p
{
	color: #898B8E;
	visibility: inherit;
}

#u930-4.MuseLinkActive p,#u932-4.MuseLinkActive p,#u934-4.MuseLinkActive p,#u929-4.MuseLinkActive p,#u931-4.MuseLinkActive p,#u933-4.MuseLinkActive p
{
	color: #FFFFFF;
	visibility: inherit;
}

#plegal
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 198px;
}

#legal
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 66px;
}

#u1288
{
	z-index: 160;
	width: 149px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 31px;
}

#u378-29
{
	z-index: 2;
	width: 904px;
	min-height: 248px;
	background-color: transparent;
	text-align: justify;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 243px;
}

#u1237
{
	z-index: 150;
	width: 928px;
	height: 2px;
	background-color: #D1D2D4;
	margin-left: 272px;
	margin-top: 50px;
	position: relative;
}

#pobligaciones
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 51px;
}

#obligaciones
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 51px;
}

#u1300
{
	z-index: 164;
	width: 149px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#u380-29
{
	z-index: 31;
	width: 904px;
	min-height: 226px;
	background-color: transparent;
	text-align: justify;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 258px;
}

#u1238
{
	z-index: 151;
	width: 928px;
	height: 2px;
	background-color: #D1D2D4;
	margin-left: 272px;
	margin-top: 52px;
	position: relative;
}

#pu381-24
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 53px;
}

#u381-24
{
	z-index: 60;
	width: 904px;
	min-height: 246px;
	background-color: transparent;
	text-align: justify;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 254px;
}

#u1249
{
	z-index: 155;
	width: 37px;
	height: 46px;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: 1121px;
	background: transparent url("../images/flechagris.png") no-repeat left top;
}

#u1249:hover
{
	width: 37px;
	height: 46px;
	min-height: 0px;
	margin: 200px -10000px 0px 0px;
	background: transparent url("../images/flechaverde.png") no-repeat left top;
}

#contabilidad
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 74px;
}

#u1312
{
	z-index: 168;
	width: 149px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 42px;
}

#u1239
{
	z-index: 152;
	width: 928px;
	height: 2px;
	background-color: #D1D2D4;
	margin-left: 272px;
	margin-top: 49px;
	position: relative;
}

#pu383-32
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 54px;
}

#u383-32
{
	z-index: 103;
	width: 904px;
	min-height: 278px;
	background-color: transparent;
	line-height: 18px;
	text-align: justify;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 254px;
}

#u383-2
{
	color: #025E6D;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u383
{
	font-size: 18px;
	line-height: 22px;
}

#u383-3
{
	color: #808284;
	font-weight: bold;
}

#u383-5,#u383-7,#u383-8,#u383-11,#u383-13,#u383-16,#u383-18,#u383-21,#u383-24,#u383-27,#u383-30
{
	color: #808284;
}

#u1265
{
	z-index: 156;
	width: 37px;
	height: 46px;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 1121px;
	background: transparent url("../images/flechagris.png") no-repeat left top;
}

#u1265:hover
{
	width: 37px;
	height: 46px;
	min-height: 0px;
	margin: 231px -10000px 0px 0px;
	background: transparent url("../images/flechaverde.png") no-repeat left top;
}

#auditoria
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 87px;
}

#u1306
{
	z-index: 166;
	width: 149px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 42px;
}

#u1240
{
	z-index: 153;
	width: 928px;
	height: 2px;
	background-color: #D1D2D4;
	margin-left: 272px;
	margin-top: 51px;
	position: relative;
}

#pnomina
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 52px;
}

#nomina
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 76px;
}

#u1294
{
	z-index: 162;
	width: 149px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 42px;
}

#u384-13
{
	z-index: 135;
	width: 904px;
	min-height: 200px;
	background-color: transparent;
	text-align: justify;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 254px;
}

#u1266
{
	z-index: 157;
	width: 37px;
	height: 46px;
	margin-left: 1139px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
	background: transparent url("../images/flechagris.png") no-repeat left top;
}

#u1266:hover
{
	width: 37px;
	height: 46px;
	min-height: 0px;
	margin: 0px 0px -4px 1139px;
	background: transparent url("../images/flechaverde.png") no-repeat left top;
}

#u1241
{
	z-index: 154;
	width: 928px;
	height: 2px;
	background-color: #D1D2D4;
	margin-left: 272px;
	margin-top: 30px;
	position: relative;
}

#pu382-19
{
	width: 0.01px;
	margin-left: 60px;
	margin-top: 53px;
}

#u382-19
{
	z-index: 84;
	width: 904px;
	min-height: 523px;
	background-color: transparent;
	text-align: justify;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 212px;
}

#u378-2,#u380-2,#u381-2,#u384-2,#u382-2
{
	font-size: 18px;
	line-height: 22px;
	color: #025E6D;
	font-weight: bold;
}

#u378-3,#u380-3,#u381-3,#u384-3,#u382-3
{
	font-size: 18px;
	line-height: 22px;
	color: #808284;
	font-weight: bold;
}

#u378-5,#u378-6,#u378-9,#u378-12,#u378-15,#u378-18,#u378-21,#u378-24,#u378-27,#u380-5,#u380-6,#u380-9,#u380-12,#u380-15,#u380-18,#u380-21,#u380-24,#u380-27,#u381-5,#u381-7,#u381-8,#u381-11,#u381-14,#u381-16,#u381-19,#u381-22,#u384-5,#u384-6,#u384-8,#u384-9,#u384-11,#u382-5,#u382-6,#u382-9,#u382-12,#u382-14,#u382-17
{
	font-size: 15px;
	line-height: 18px;
	color: #808284;
}

#u378-7,#u378-10,#u378-13,#u378-16,#u378-19,#u378-22,#u378-25,#u380-7,#u380-10,#u380-13,#u380-16,#u380-19,#u380-22,#u380-25,#u381-9,#u381-12,#u381-17,#u381-20,#u383-9,#u383-14,#u383-19,#u383-22,#u383-25,#u383-28,#u382-7,#u382-10,#u382-15
{
	color: #007A94;
}

#u1004
{
	z-index: 148;
	width: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 315px;
	left: 949px;
}

#u1267
{
	z-index: 158;
	width: 37px;
	height: 46px;
	position: relative;
	margin-right: -10000px;
	margin-top: 149px;
	left: 1079px;
	background: transparent url("../images/flechagris.png") no-repeat left top;
}

#u1267:hover
{
	width: 37px;
	height: 46px;
	min-height: 0px;
	margin: 149px -10000px 0px 0px;
	background: transparent url("../images/flechaverde.png") no-repeat left top;
}

#u1318
{
	z-index: 170;
	width: 149px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u696,#u696-bw
{
	z-index: 173;
	height: 54px;
}

#u698
{
	z-index: 175;
	width: 1260px;
	padding-bottom: 7px;
	margin-right: -10000px;
	left: 100px;
}

#u1423-6
{
	z-index: 234;
	width: 676px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 292px;
}

#u898
{
	z-index: 182;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 1048px;
}

#u899
{
	z-index: 183;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 1101px;
}

#u898:hover,#u899:hover
{
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 7px -10000px 0px 0px;
}

#pu696,#pu695
{
	width: 0.01px;
	margin-left: -100px;
}

#u695,#u695-bw
{
	z-index: 172;
	height: 62px;
}

#u697
{
	z-index: 174;
	width: 1260px;
	height: 62px;
	margin-right: -10000px;
	left: 100px;
}

#menuu1174
{
	z-index: 209;
	width: 420px;
	margin-right: -10000px;
	left: 522px;
}

#u1189
{
	width: 103px;
	min-height: 62px;
	margin-right: -10000px;
}

#u1192
{
	width: 103px;
	padding-bottom: 48px;
}

#u1192:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u1194-4
{
	width: 103px;
	min-height: 14px;
	margin-right: -10000px;
	top: 24px;
}

#u1192:hover #u1194-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u1182
{
	width: 103px;
	min-height: 62px;
	margin-right: -10000px;
	left: 105px;
}

#u1185
{
	width: 103px;
	padding-bottom: 48px;
}

#u1192.MuseMenuActive,#u1185:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u1185.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u1188-4
{
	width: 103px;
	min-height: 14px;
	margin-right: -10000px;
	top: 24px;
}

#u1192.MuseMenuActive #u1194-4,#u1185:hover #u1188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u1185.MuseMenuActive #u1188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u1196
{
	width: 104px;
	min-height: 62px;
	margin-right: -10000px;
	left: 210px;
}

#u1199
{
	width: 104px;
	padding-bottom: 48px;
}

#u1199:hover
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u1200-4
{
	width: 104px;
	min-height: 14px;
	margin-right: -10000px;
	top: 24px;
}

#u1199:hover #u1200-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u1175
{
	width: 104px;
	min-height: 62px;
	margin-right: -10000px;
	left: 316px;
}

#u1176
{
	width: 104px;
	padding-bottom: 48px;
}

#u1199.MuseMenuActive,#u1176:hover
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u1176.MuseMenuActive
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u1177-4
{
	width: 104px;
	min-height: 14px;
	margin-right: -10000px;
	top: 24px;
}

#u1199.MuseMenuActive #u1200-4,#u1176:hover #u1177-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u1176.MuseMenuActive #u1177-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 1260px;
}

#page .verticalspacer
{
	clear: both;
}

